Run a bug scan now
POST
Scan now, even when nothing changed since the last scan. 409 CONFLICT when the bug scan is off or a scan is already queued or running. Returns 202 with the queued scan's occurrence_id; the scan is capped by the per-scan limit.
CustomerApiKeyheader
AuthorizationBearer <API Key>Customer API key sent as a bearer token
repository_id*stringFormat
uuidcustomer_id?|nullRequest accepted, processing continues off-line
application/json- response
occurrence_id*stringFormat
uuidcurl -X POST 'https://api.syndai.ai/api/v1/external/coding/repositories/497f6eca-6276-4993-bfeb-53cbbbba6f08/bug-scan/run'Example Response
{ "occurrence_id": "8508ee33-23a1-4a06-ae02-1eb167405e7b"}